

ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

ul.kl {
  list-style: disc;
  margin: 0px;
  padding: 0px;
}

li {
  margin-left: 0px;
  position: relative;
  left: 0px;
}

li.kl {
  margin-left: 30px;
  position: relative;
  left: 0px;
}

.btli {
  margin-left: 15px;
  position: relative;
  left: 0px;
  list-style-type: disc;
}

#mz_forward {
  position: absolute;
  top: 120px;
  left: 210px;
  width: 610px;
  text-align: left;
}

#vh_centerbox {
  position: relative;
  top: 0px;
  left: 0px;
  width: 830px;
  text-align: left;
  background-color: #ffffff;
  z-index:6;
}

#vh_r1_c1 {
  position: absolute;
  top: 0px;
  left: 0px;
  text-align: left;
}

#vh_r1_c4 {
  position: absolute;
  top: 88px;
  left: 610px;
  width: 195px;
  text-align: left;
}

#vh_r1_c4_vorne {
  position: absolute;
  top: 470px;
  left: 0px;
  width: 195px;
  text-align: left;
}

#mz_r1_c1 {
  position: absolute;
  top: 0px;
  left: 0px;
  text-align: left;
}

#mz_r1_c3 {
  position: absolute;
  top: 50px;
  left: 474px;
  width: 185px;
  text-align: left;
}

#mz_r1_c3new {
  position: absolute;
  top: 4px;
  left: 474px;
  width: 185px;
  text-align: left;
}

#mz_r1_c4 {
  position: absolute;
  top: 0px;
  right: 10px;
  text-align: right;
}

#mz_r3_c234_down {
  position: absolute;
  top: 4px;
  left: 260px;
  width: 570px;
  text-align: left;
}

#mz_zw_r1_c1 {
  position: absolute;
  top: 70px;
  left: 250px;
  width: 570px;
  text-align: left;
  color: #aaaaaa;
  font-style:italic;
}

#mz_r2_c23 {
  position: absolute;
  top: 190px;
  left: 250px;
  width: 570px;
  text-align: left;
}

#vh_r2_c1 {
  position: absolute;
  top: 140px;
  left: 0px;
  width: 185px;
  text-align: left;
}

#mz_r2_c1 {
  position: absolute;
  top: 147px;
  left: 0px;
  width: 185px;
  height: 245px;
  text-align: left;
  overflow: none;
}

#mz_r2_c2 {
  position: absolute;
  top: 190px;
  left: 212px;
  width: 185px;
  text-align: left;
}

#mz_r2_c3 {
  position: absolute;
  top: 190px;
  left: 424px;
  width: 185px;
  text-align: left;
}

#mz_r2_c4 {
  position: absolute;
  top: 190px;
  left: 635px;
  width: 185px;
  text-align: left;
}

#vh_r2_c1_unten {
  position: absolute;
  top: 350px;
  left: 0px;
  width: 185px;
  text-align: left;
  vertical-align: bottom;
}

#vh_r2_c2 {
  position: absolute;
  top: 140px;
  left: 210px;
  width: 285px;
  text-align: left;
}

#vh_r2_c3 {
  position: absolute;
  top: 140px;
  left: 520px;
  width: 285px;
  text-align: left;
}

#mz_r2_c23New {
  position: absolute;
  top: 145px;
  left: 210px;
  width: 610px;
  height: 325px;
  text-align: left;
  overflow: auto;
  border: 0px black solid;
}

#mz_r2_c34New {
  position: absolute;
  top: 185px;
  left: 474px;
  width: 285px;
  height: 255px;
  text-align: left;
  overflow: auto;
}

#mz_r2_c123 {
  position: absolute;
  top: 190px;
  left: 0px;
  width: 795px;
  height: 245px;
  text-align: left;
  overflow: auto;
}

#sc_r2_c123 {
  position: absolute;
  top: 90px;
  left: 0px;
  width: 795px;
  height: 245px;
  text-align: left;
  overflow: auto;
}

#mz_r2_c34{
  position: absolute;
  top: 190px;
  left: 410px;
  width: 370px;
  height: 245px;
  text-align: left;
  overflow: auto;
}

#sc_r2_c34{
  position: absolute;
  top: 90px;
  left: 410px;
  width: 370px;
  height: 245px;
  text-align: left;
  overflow: auto;
}

#vh_r3_c1 {
  position: absolute;
  top: 425px;
  left: 0px;
  width: 185px;
  text-align: left;
}

#vh_r3_c2 {
  position: absolute;
  top: 425px;
  left: 210px;
  width: 185px;
  text-align: left;
}

#vh_r3_c3 {
  position: absolute;
  top: 425px;
  left: 410px;
  width: 185px;
  text-align: left;
}

#vh_r3_c4 {
  position: absolute;
  top: 425px;
  left: 610px;
  width: 185px;
  text-align: left;
}

#mz_r3_c1 {
  position: absolute;
  top: 475px;
  left: 0px;
  width: 185px;
  text-align: left;
}

#bt_r3_c1 {
  position: absolute;
  top: 525px;
  left: 0px;
  width: 185px;
  text-align: left;
}

#mz_r3_c1_down {
  position: absolute;
  top: 0px;
  left: 0px;
  text-align: left;
  height: 22px;
  padding: 6px;
}

#mz_r3_c1_down_rechts {
  position: absolute;
  top: 3px;
  left: 400px;
  width: 210px;
  text-align: right;
  font-size: 11px;
}

#mz_r3_c2 {
  position: absolute;
  top: 475px;
  left: 212px;
  width: 185px;
  text-align: left;
}

#bt_r3_c2 {
  position: absolute;
  top: 525px;
  left: 212px;
  width: 200px;
  text-align: left;
}

#mz_r3_c3 {
  position: absolute;
  top: 475px;
  left: 424px;
  width: 185px;
  text-align: left;
}

#bt_r3_c3 {
  position: absolute;
  top: 525px;
  left: 474px;
  width: 185px;
  text-align: left;
}

#mz_r3_c4 {
  position: absolute;
  top: 475px;
  left: 635px;
  width: 185px;
  text-align: left;
}

#mz_r3_c234 {
  position: absolute;
  top: 520px;
  left: 210px;
  width: 610px;
  text-align: left;
}

#schoodle_iframe {
  position: absolute;
  top: 310px;
  left: 0px;
  height: 437px;
  width: 815px;
}

#vh_subpage_main {
  position: absolute;
  top: 82px;
  left: 230px;
  width: 470px;
  text-align: left;
}

#vh_footer {
  position: absolute;
  bottom: 5px;
  right: 5px;
  text-align: right;
}

.vh_img_right {
  float: right;
}

.vh_img_left {
  float: left;
}

h3 {
  font-size:18px;
  font-weight:bold;
  right:0px;
  margin:0px;
  background-color: #ffffff;
  color: #ffba00;
  padding: 0px;
  padding-left: 0px;
}

.vh_big {

  font-size:14px;

}